<?php

declare (strict_types=1);
namespace ReloadifyScoped\PhpParser\Node\Expr\AssignOp;

use ReloadifyScoped\PhpParser\Node\Expr\AssignOp;
class Plus extends AssignOp
{
    public function getType() : string
    {
        return 'Expr_AssignOp_Plus';
    }
}
